[Options]
AdditionalSongFolders=
AllowUnacceleratedRenderer=0
AntiAliasing=0
ArcadeOptionsNavigation=0
AutoMapJoysticks=1
AutoPlay=0
AutogenGroupCourses=1
AutogenMissingTypes=1
BGBrightness=0.800000
BackgroundMode=1
BannerCache=0
BoostAppPriority=-1
BreakComboToGetItem=0
Caution=1
CoinMode=0
CoinsPerCredit=1
ComboContinuesBetweenSongs=0
CourseSortOrder=0
CoursesToShowRanking=Courses/DDRMAX/NaokiStandard.crs,Courses/DDRMAX/ParanoiaBrothers.crs,Courses/Samples/PlayersBest1-4.crs
DWIPath=
DancePointsForOni=0
DefaultProfileP1=
DefaultProfileP2=
DelayedEscape=1
DelayedScreenLoad=0
DelayedTextureDelete=0
DisplayColorDepth=16
DisplayHeight=480
DisplayWidth=640
EasterEggs=1
EndlessBreakEnabled=1
EndlessBreakLength=5
EndlessStagesUntilBreak=5
EventMode=0
FirstRun=0
ForceLogFlush=0
GlobalOffsetSeconds=0.000000
HiddenSongs=0
HowToPlay=1
IgnoredMessageWindows=
Interlaced=1
JointPremium=0
JudgeWindowBooSeconds=0.180000
JudgeWindowGoodSeconds=0.135000
JudgeWindowGreatSeconds=0.090000
JudgeWindowMarvelousSeconds=0.022500
JudgeWindowOKSeconds=0.250000
JudgeWindowPerfectSeconds=0.045000
JudgeWindowScale=1.000000
Language=
LastSeenInputDevices=Keyboard,XBOX Gamepad Plugin V0.03,XBOX Gamepad Plugin V0.03,XBOX Gamepad Plugin V0.03,XBOX Gamepad Plugin V0.03
LastSeenMemory=64
LastSeenVideoDriver=D3D
LifeDifficultyScale=1.600000
Logging=1
LongVerSeconds=150.000000
MarathonVerSeconds=300.000000
MarvelousTiming=2
MaxTextureResolution=2048
MenuTimer=0
MoveRandomToEnd=0
MovieColorDepth=16
MusicWheelSwitchSpeed=10
MusicWheelUsesSections=1
NumArcadeStages=3
NumBackgrounds=5
PAL=0
PercentageScoring=0
PickExtraStage=0
ProgressiveLifebar=0
ProgressiveNonstopLifebar=0
ProgressiveStageLifebar=0
RefreshRate=0
ScoringType=0
ScreenHeight=441.461639
ScreenPosX=24.359627
ScreenPosY=7.131533
ScreenWidth=580.334045
ShowBanners=1
ShowBeginnerHelper=1
ShowDancingCharacters=2
ShowDanger=1
ShowLogWindow=0
ShowLyrics=1
ShowNative=1
ShowSelectGroup=1
ShowSongOptions=1
ShowStats=0
SoloSingle=0
SoundPreloadAll=0
SoundResampleQuality=1
TenFooterInRed=1
TextureColorDepth=16
ThreadedInput=1
Timestamping=0
UseDedicatedMenuButtons=0
UseUnlockSystem=0
VideoRenderers=opengl,d3d
Vsync=1
Windowed=0

